#Bookings table tr td.key img {float:left;margin:0;padding:0;}
table tr.shortsea td.Link img {margin:4px -2px 0 0;vertical-align:bottom;position:absolute}
table tr td.Link img.shortseaReturn {margin:-14px -2px 0 0;vertical-align:top;position:absolute}
input.GreyButton, select {font-size:1.1em;}
